iwpmd.conf(5)

NAME
iwpmd.conf - iWARP port mapper config file.

SYNOPSIS

iwpmd.conf

DESCRIPTION
The iwpmd.conf file provides configuration parameters for iwpmd. Parameters are in the form: param=value, and one per line. Parameters include:

nl_sock_rbuf_size - The socket buffer size of the netlink socket used to communicate with the kernel port map client. The default is 400MB.

EXAMPLES
nl_sock_rbuf_size=419430400

FILES
@CMAKE_INSTALL_FULL_SYSCONFDIR@/iwpmd.conf

SEE ALSO
iwpmd(8)